/* Begin Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;
vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
/* End reset */

* {border : 0 solid #eee;list-style : none;padding : 0;margin : 0;}
html, body {
 background-image: url(/img/bgie6.jpg);}
 html {overflow-y: scroll;}
body {font : 12px Arial, sans-serif;cursor : default;color:#666}
p {margin-bottom: 1em;}
a, a * {cursor : pointer;color : #fff;outline : 0;text-decoration: none;}
a:hover {text-decoration: none;} 	

h1, h2, h4, h5, h3 span {font-size : 100%;font-weight : normal;}
h2 {font : 70px Georgia, Tahoma, Arial, sans-serif;margin-bottom : 10px;color : #eaeaea; margin-left: 30px;}
h3 a{text-decoration:none;}
h5 {font : 20px Georgia, Tahoma, Arial, sans-serif; color:#0080c6;}
#bg a, #bg img, h1 a, .menu #menu, #menu li.cur ul, #menu ul li.cur ul li.cur ul, h3 span, .block, #float.nxt, #float.prv, #feed p {display : block;}

#menu ul, h3, .sml div, #photos a, #feed h5 {}
#menu ul ul, #menu ul li.cur ul ul, #float {display : none;}
h1 a, h1 a b, #menu a, .block, h3, h3 span, #photos a {text-decoration : none;}
#menu h1 a, h1 b, h3 span, #beijing, #traveling, #float, #photos a, #pack h2, #tips h2, #activities.bej h2 {color : #fff;}
#menu h1 a, h1 b {color : #ff0099;}
#menu h1 a, #menu h1 a:focus#shanghai, #beijing, #pack h2, #tips h2 {text-align : right;}

#menu .page_item a { text-decoration:none; font-size: 25px; color:#FFF; display:block; margin-bottom:20px; font-family:Georgia, "Times New Roman", Times, serif;}
#menu .page_item a:hover { text-decoration:none; color:#0080c6;}

#bg, #wrap, .box, h1, #menu, #menu div, #menu ul, h3 span, #photos, #photos img, #float {position : absolute;left : 0;}
#bg {width : 200%;height : 200%;top : -50%;left : -50%;}
#bg td {vertical-align : middle;text-align : center;}
#bg img {min-height : 50%;min-width : 50%;margin : 0 auto;}

#wrap {top : 0;width : 100%;height : 100%; }

#header  {position:absolute; z-index : 81; width : 100%; top: 30px; height : 81px; background-image:url(../gfx/topback.png); background-repeat:repeat-x;}
	.logo { background-image: url(/img/logo.png); text-indent:-9000px; z-index:82; width:288px; height:59px; left:20px; top:10px;}
	.headeradres { text-align:right; position:relative; top:30px; right:50px; }	
	.noa {position:absolute; top: 25px; right: 470px;}
	.stuckeur {position:absolute; top: 25px; right: 550px;}
#footer  {position:absolute; z-index : 1; width : 100%; top : 800px; height : 81px; background : #0080c6; filter:alpha(opacity=70);opacity:0.70;}
	#footer ul {top : 50px;z-index : 82;left : 12px;}
	#footer ul li{  float:left; list-style:none; margin: 35px 10px 0 30px; color:#FFF;}
	#footer ul li a{  color:#FFF;}
	#footer ul li a:hover{  color:#000;}
	
#menu div {z-index : 81; width : 100%; top : 0; height : 200px; background : #fff;}
	#menu ul {top : 50px;z-index : 82;left : 12px;}
	#menu li {height : 30px;float : left;clear : both; margin-bottom:2px; padding:8px 15px 5px 15px;background-color:#000;filter:alpha(opacity=70);opacity:0.70;}
	
	#menu ul ul {position : absolute;top : 0;border-left : 1px solid #444;height : 48px;padding-left : 7px;}

h1, #menu {top : 120px;left : 20px;z-index : 80;width : 180px;line-height : 12px;}
h1 {left : -161px;top : 0;}
#menu h1 a, #menu h1 a:focus {padding : 33px 10px 0 0;font-size : 11px;width : 150px;line-height : 30px;height : 30px;background : #fff url(images/go.gif) repeat-x 0 -30px;font-weight : normal;}
#menu h1 a:hover {background : #000;}

h3 {border-bottom-width : 0px;text-transform : uppercase;line-height : 20px;position : relative;padding : 30px 30px 10px 30px;margin : 0 -30px 10px -30px;}
h3 span {left : auto;right : 360px;top : 29px;background : #000;text-align : center;padding : 0 5px;white-space : nowrap;}
a:hover h3 {text-decoration : underline;}



.box {}
.box div.content {padding: 20px 30px 20px 30px; background-image:url(../gfx/contentback.png); background-repeat:repeat-y; }
.box div p.intro{color: #fff; font:16px Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold;}
.box div.content p {color: #fff; z-index:100!important;position:relative;}	
.box div p.tekst{color: #fff; z-index:1000!important;position:relative;}
.box div.content p a{color: #fff; text-decoration:underline;}
.box div.content p a:hover{text-decoration:none;}
.box div ul li a {text-decoration: underline;}
.box div ul li a:hover {text-decoration: none;}

.sml {width :630px;left : 100px;}
.sml div {}
.sml img {}
.sml h2 {font-size : 60px;}

#blog {left : 330px;right : auto;top : 160px;}
	
	
#project {left : 32px; top: 500px;right : auto; width:202px;background-image:url(../gfx/contentback.png); background-repeat:repeat-y; position:relative;}
	#project div {padding : 20px 20px 20px 22px; position:relative; z-index:100!important;}
	#project h4 {font-size: 20px; color:#FFF; }
	#project img { border:5px solid #fff;margin:15px 0 15px 0; }
	#project span {font-size: 16px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-style:italic; }
	#project p {color:#FFF; }

.projectOverview {clear:both; display:block; position:relative; height:140px;z-index:100!important;}
.projectOverviewThumb { float:left; border:3px solid #fff;  margin: 0 10px 0 0;z-index:100!important;}

.projectThumb { float:left; border:3px solid #fff;  margin: 0 10px 10px 0;}

ul#pagination {margin-left:160px; margin-bottom:20px;}

#pagination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
float:left;
}
#pagination a{
border:solid 1px #454545;
margin-right:2px;
display:block;
}
#pagination .previous-off,
#pagination .next-off {
color:#fff;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}	
#pagination .next a,
#pagination .previous a {
font-weight:bold;
border:solid 1px #454545;
}
#pagination .active{
color:#fff;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination a:link,
#pagination a:visited {
color:#0b7fbd;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
.dots
{
color:#0b7fbd;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #666666;
}	

/*Supersize Plugin Styles*/
	
	}
	#loading {
	    position: absolute;
	    top: 49.5%; 
	    left: 49.5%;
	    z-index: 10;
	    width: 24px; 
	    height: 24px;
	    text-indent: -999em;
	    background-image: url(images/progress.gif);
	}
	#supersized{
	    position:fixed;
		 z-index: 100;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; }
	#supersized img, #supersized a{
	    height:100%;
	    width:100%;
	    position:absolute;
	    z-index: -1;
	}
	
	#supersized .prevslide, #supersized .prevslide img{
	    z-index: 1;
	}
	#supersized .activeslide, #supersized .activeslide img{
	    z-index: 2;
	}
	
	#nextthumb, #prevthumb{ z-index:6; display:none; position:absolute; bottom:12px; height:75px; width:100px; overflow:hidden; border:2px solid #fff; -webkit-box-shadow: 0px 0px 5px #000; }
	#nextthumb{ right:12px; }
	#prevthumb{ left:12px; }
		#nextthumb img, #prevthumb img{ width:150px; }
		#nextthumb:active, #prevthumb:active{ bottom:10px; }
		
		/*Add hover pointer*/
		#controls > *:hover, #nextthumb:hover, #prevthumb:hover{ cursor:pointer; }
		
